.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364029,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364029,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364029,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378775,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378775,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378775,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.427280px;}
.ls4{letter-spacing:-0.356080px;}
.ls1{letter-spacing:-0.308000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.354552px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-12.000000px;}
._9{margin-left:-7.788000px;}
._0{margin-left:-5.728800px;}
._a{margin-left:-3.931120px;}
._c{margin-left:-2.558549px;}
._4{margin-left:-1.406398px;}
._6{width:1.144000px;}
._5{width:3.696000px;}
._7{width:4.928000px;}
._8{width:6.688000px;}
._3{width:13.939721px;}
._1{width:34.016426px;}
._2{width:133.172553px;}
.fc4{color:rgb(135,136,138);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(217,218,219);}
.fc2{color:rgb(153,199,232);}
.fsa{font-size:16.859200px;}
.fs8{font-size:19.406400px;}
.fse{font-size:21.346400px;}
.fsb{font-size:29.577200px;}
.fs7{font-size:35.455200px;}
.fsd{font-size:35.608000px;}
.fs4{font-size:40.182800px;}
.fs1{font-size:40.920000px;}
.fs6{font-size:42.546400px;}
.fsc{font-size:42.728000px;}
.fs3{font-size:43.406000px;}
.fs2{font-size:43.835600px;}
.fs5{font-size:44.000000px;}
.fs9{font-size:46.749600px;}
.fs0{font-size:120.000000px;}
.fsf{font-size:125.007600px;}
.y0{bottom:0.802989px;}
.y1c{bottom:7.499113px;}
.y1e{bottom:17.665916px;}
.y1b{bottom:22.690699px;}
.y1a{bottom:32.400601px;}
.y1d{bottom:32.451992px;}
.y18{bottom:52.930649px;}
.y17{bottom:71.436234px;}
.y19{bottom:79.504249px;}
.y16{bottom:89.941819px;}
.y15{bottom:114.841059px;}
.y14{bottom:151.741802px;}
.y13{bottom:168.823880px;}
.y12{bottom:185.905959px;}
.y11{bottom:202.988037px;}
.y10{bottom:225.236289px;}
.y2f{bottom:604.253458px;}
.yf{bottom:712.228158px;}
.ye{bottom:733.109081px;}
.yd{bottom:753.990003px;}
.yc{bottom:774.870926px;}
.yb{bottom:795.751848px;}
.ya{bottom:816.632771px;}
.y2c{bottom:819.312987px;}
.y2b{bottom:836.468683px;}
.y9{bottom:837.513693px;}
.y2a{bottom:853.623898px;}
.y29{bottom:870.778952px;}
.y28{bottom:887.932079px;}
.y27{bottom:905.087776px;}
.y26{bottom:922.243472px;}
.y25{bottom:939.399169px;}
.y24{bottom:956.554223px;}
.y23{bottom:973.709277px;}
.y22{bottom:990.863046px;}
.y21{bottom:1008.018743px;}
.y6{bottom:1022.898287px;}
.y20{bottom:1025.174439px;}
.y1f{bottom:1042.329494px;}
.y8{bottom:1044.397672px;}
.y5{bottom:1064.930771px;}
.y7{bottom:1065.517403px;}
.y4{bottom:1086.050471px;}
.y2e{bottom:1127.542672px;}
.y2{bottom:1150.917035px;}
.y2d{bottom:1185.357870px;}
.y1{bottom:1208.732234px;}
.y3{bottom:1319.351016px;}
.hd{height:12.644400px;}
.ha{height:13.584480px;}
.h12{height:15.390754px;}
.hf{height:22.005437px;}
.h9{height:27.548690px;}
.h11{height:27.667416px;}
.h6{height:31.222036px;}
.h5{height:33.726462px;}
.h4{height:34.060261px;}
.h7{height:34.188000px;}
.h3{height:34.290960px;}
.h8{height:34.547677px;}
.h10{height:34.695136px;}
.hc{height:35.062200px;}
.hb{height:41.909595px;}
.he{height:44.035909px;}
.h14{height:90.130480px;}
.h2{height:93.240000px;}
.h13{height:100.560000px;}
.h1{height:1351.430261px;}
.h0{height:1352.056592px;}
.w2{width:56.385878px;}
.w3{width:115.675364px;}
.w1{width:954.753761px;}
.w0{width:956.000000px;}
.x0{left:0.802989px;}
.x7{left:3.177427px;}
.x8{left:4.452413px;}
.x1{left:13.657074px;}
.x4{left:14.795230px;}
.x2{left:18.611034px;}
.xa{left:31.928925px;}
.x3{left:239.890515px;}
.x9{left:415.525860px;}
.x6{left:580.520800px;}
.x5{left:876.320860px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.354741pt;}
.ls4{letter-spacing:-0.295629pt;}
.ls1{letter-spacing:-0.255711pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.294360pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-9.962778pt;}
._9{margin-left:-6.465843pt;}
._0{margin-left:-4.756230pt;}
._a{margin-left:-3.263740pt;}
._c{margin-left:-2.124188pt;}
._4{margin-left:-1.167636pt;}
._6{width:0.949785pt;}
._5{width:3.068536pt;}
._7{width:4.091381pt;}
._8{width:5.552588pt;}
._3{width:11.573196pt;}
._1{width:28.241509pt;}
._2{width:110.564051pt;}
.fsa{font-size:13.997039pt;}
.fs8{font-size:16.111805pt;}
.fse{font-size:17.722454pt;}
.fsb{font-size:24.555924pt;}
.fs7{font-size:29.436025pt;}
.fsd{font-size:29.562884pt;}
.fs4{font-size:33.361027pt;}
.fs1{font-size:33.973074pt;}
.fs6{font-size:35.323362pt;}
.fsc{font-size:35.474132pt;}
.fs3{font-size:36.037029pt;}
.fs2{font-size:36.393697pt;}
.fs5{font-size:36.530187pt;}
.fs9{font-size:38.812991pt;}
.fs0{font-size:99.627782pt;}
.fsf{font-size:103.785250pt;}
.y0{bottom:0.666667pt;}
.y1c{bottom:6.226000pt;}
.y1e{bottom:14.666800pt;}
.y1b{bottom:18.838533pt;}
.y1a{bottom:26.900000pt;}
.y1d{bottom:26.942667pt;}
.y18{bottom:43.944693pt;}
.y17{bottom:59.308613pt;}
.y19{bottom:66.006933pt;}
.y16{bottom:74.672533pt;}
.y15{bottom:95.344667pt;}
.y14{bottom:125.980827pt;}
.y13{bottom:140.162907pt;}
.y12{bottom:154.344987pt;}
.y11{bottom:168.527067pt;}
.y10{bottom:186.998267pt;}
.y2f{bottom:501.670267pt;}
.yf{bottom:591.314267pt;}
.ye{bottom:608.650267pt;}
.yd{bottom:625.986267pt;}
.yc{bottom:643.322267pt;}
.yb{bottom:660.658267pt;}
.ya{bottom:677.994267pt;}
.y2c{bottom:680.219467pt;}
.y2b{bottom:694.462667pt;}
.y9{bottom:695.330267pt;}
.y2a{bottom:708.705467pt;}
.y29{bottom:722.948133pt;}
.y28{bottom:737.189200pt;}
.y27{bottom:751.432400pt;}
.y26{bottom:765.675600pt;}
.y25{bottom:779.918800pt;}
.y24{bottom:794.161467pt;}
.y23{bottom:808.404133pt;}
.y22{bottom:822.645733pt;}
.y21{bottom:836.888933pt;}
.y6{bottom:849.242400pt;}
.y20{bottom:851.132133pt;}
.y1f{bottom:865.374800pt;}
.y8{bottom:867.091867pt;}
.y5{bottom:884.139093pt;}
.y7{bottom:884.626133pt;}
.y4{bottom:901.673333pt;}
.y2e{bottom:936.121467pt;}
.y2{bottom:955.527600pt;}
.y2d{bottom:984.121467pt;}
.y1{bottom:1003.527600pt;}
.y3{bottom:1095.366800pt;}
.hd{height:10.497779pt;}
.ha{height:11.278263pt;}
.h12{height:12.777889pt;}
.hf{height:18.269607pt;}
.h9{height:22.871791pt;}
.h11{height:22.970361pt;}
.h6{height:25.921518pt;}
.h5{height:28.000772pt;}
.h4{height:28.277902pt;}
.h7{height:28.383955pt;}
.h3{height:28.469436pt;}
.h8{height:28.682570pt;}
.h10{height:28.804996pt;}
.hc{height:29.109744pt;}
.hb{height:34.794667pt;}
.he{height:36.560000pt;}
.h14{height:74.829165pt;}
.h2{height:77.410787pt;}
.h13{height:83.488082pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:46.813333pt;}
.w3{width:96.037333pt;}
.w1{width:792.666667pt;}
.w0{width:793.701333pt;}
.x0{left:0.666667pt;}
.x7{left:2.638000pt;}
.x8{left:3.696533pt;}
.x1{left:11.338533pt;}
.x4{left:12.283467pt;}
.x2{left:15.451467pt;}
.xa{left:26.508400pt;}
.x3{left:199.164667pt;}
.x9{left:344.982667pt;}
.x6{left:481.966667pt;}
.x5{left:727.549200pt;}
}
